Subject: [tcmtf] TCM-TF BOF poster in the welcome reception

From: "Jose Saldana" <[email-masked]>
Date: Wed, 24 Jul 2013 13:45:09 +0200

Hi all,

During the Welcome Reception next Sunday in Berlin (5pm to 7pm), there will
be a poster announcing the TCM-TF BOF in Berlin. At least Diego, Manuel,
Mirko and I will be there (or in the proximity) in order to talk with people
interested.

It can be a good opportunity to say "hello" to everyone and to coordinate
the efforts for the week.

See you there!

Jose

> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]
> En nombre de IETF Chair
> Enviado el: miércoles, 24 de julio de 2013 8:22
> Para: [email-masked]
> CC: 87 attendees
> Asunto: [87attendees] BOF posters in the welcome reception
> 
> I wanted to let you know about an experiment we are trying out in Berlin.
> 
> At this meeting we have quite many BOFs. This is of course great, it is
good
> that people are bringing new work to the IETF. I look forward to the
> discussions during the week and hopefully a number of new working groups
> will eventually be created.
> 
> But we want as many people as possible to become involved in these
efforts,
> or at least provide their feedback during the week. So we have given an
> opportunity for the BOFs to display a poster in the Welcome Reception
> (Sunday 5pm to 7pm). If you are attending the reception, take a look at
the
> posters and look for topics that interest you. Someone running the BOF is
> also likely standing by, so you can also get directly involved in
discussions,
> sign up to help, etc. We hope that this helps you all network with others
> even more :-)
> 
> Jari Arkko
> IETF Chair
> 
> _______________________________________________
> 87attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/87attendees